package br.ufrgs.inf.prosoft.tigris;

import br.ufrgs.inf.prosoft.tigris.sampling.Granularity;
import br.ufrgs.inf.prosoft.tigris.sampling.GranularityType;
import br.ufrgs.inf.prosoft.tigris.sampling.Sampling;
import org.junit.Test;

public class SamplingTest {

    @Test
    public void samplingDecision(){
        Sampling sampling = new Sampling(0.5, 100);
        sampling.samplingDecision(new Granularity(GranularityType.METHOD, "function"));
        sampling.samplingDecision(new Granularity(GranularityType.METHOD, "function"));
    }
}
